﻿.line {
  position: relative;
  display: inline-block;
}

.input1 {
  padding-right: 2.4em;
  height: 2em;
}

.input1::-ms-reveal {
  display: none;
}
.spann {
  position: absolute;
  right: 4px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 100;
}

.spann svg {
  background-color: white;
  display: block;
  padding: .2em;
  width: 1.3em;
  height: 1.3em;
}
table {border: none;}
